/* NAV
   ========================================================================== */

.nav__item:not(.nav__item--active) .nav__item__link,
.nav__item:not(.nav__item--active) .nav__item__link:link,
.nav__item:not(.nav__item--active) .nav__item__link:visited {
    color: inherit;
}

.nav__item:not(.nav__item--active) .nav__item__link:hover,
.nav__item:not(.nav__item--active) .nav__item__link:focus,
.nav__item:not(.nav__item--active) .nav__item__link:active {
    color: var(--color--clickeable);
}

.nav__item--active .nav__item__link,
.nav__item--active .nav__item__link:link,
.nav__item--active .nav__item__link:visited,
.nav__item--active .nav__item__link:hover,
.nav__item--active .nav__item__link:focus,
.nav__item--active .nav__item__link:active {
    color: var(--color--clickeable);
}

.subnav__item:not(.subnav__item--active) .subnav__item__link,
.subnav__item:not(.subnav__item--active) .subnav__item__link:link,
.subnav__item:not(.subnav__item--active) .subnav__item__link:visited,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:link,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:visited {
    color: inherit;
}

.subnav__item--active .subnav__item__link,
.subnav__item--active .subnav__item__link:link,
.subnav__item--active .subnav__item__link:visited,
.subnav__item--active .subnav__item__link:hover,
.subnav__item--active .subnav__item__link:focus,
.subnav__item--active .subnav__item__link:active,
.portalLanguages__item--selected .portalLanguages__link,
.portalLanguages__item--selected .portalLanguages__link:link,
.portalLanguages__item--selected .portalLanguages__link:visited,
.portalLanguages__item--selected .portalLanguages__link:hover,
.portalLanguages__item--selected .portalLanguages__link:focus,
.portalLanguages__item--selected .portalLanguages__link:active {
    color: var(--color--clickeable);
}